| hxt-8.5.4: A collection of tools for processing XML with Haskell. | Source code | Contents | Index
Text.XML.HXT.Arrow.GeneralEntitySubstitution |
Portability | portable
Stability | experimental
Maintainer | Uwe Schmidt (uwe@fh-wedel.de)
Description
Version : $Id: GeneralEntitySubstitution.hs,v 1.13 20060501 18:56:24 hxml Exp $ general entity substitution
Synopsis
processGeneralEntities :: IOStateArrow s XmlTree XmlTree
Documentation
processGeneralEntities :: IOStateArrow s XmlTree XmlTree | Source
substitution of general entities input: a complete document tree including root node
Produced by Haddock version 2.4.2